import { apiClient } from './apiClient';

export const fetchTranslationModelsAdmin = (token) =>
  apiClient('/admin/translation-models', {
    method: 'GET',
    token,
  });

export const setActiveTranslationModelAdmin = (model, token) =>
  apiClient('/admin/translation-models', {
    method: 'POST',
    data: { model },
    token,
  });
